@charset "UTF-8";


.c6 table{ border: 1px solid #ccc;}

.c6 table td{ border: 1px solid #ccc;    text-indent: 10px;}



.piclist3{width:100%; float:left; text-align:center;}

.piclist3 ul{width:282px; margin-left:15px; float:left;}

.piclist3 ul li.lst_pc3{width:272px; height:260px; padding:4px; border:solid 1px #ddd; float:left; position:relative; overflow:hidden; }

.piclist3 ul li.lst_pc3 img{width:272px; height:260px; display:block;}

.piclist3 ul li.lst_tx3{width:282px; float:left; padding:10px 0px;}

.piclist3 ul li.lst_tx3 a{font-size:15px; color:#333;}

.piclist3 ul li.lst_tx3 a:hover{color:#007b8a; font-weight:bold;}

.piclist3 ul li.lst_pc3:hover{border:solid 1px #007b8a;}

.piclist3 ul.fst_ul3{margin-left:0px;}



.fypage{width:100%; float:left; padding:10px 0px; text-align:center;}

.fypage > a{font-size:13px; color:#333; padding:5px 10px; margin:0 5px; border:solid 1px #ddd;}

.fypage > a:hover{color:#FFF; background-color:#333; border:solid 1px #333;}

.fypage > span{color:#999; font-size:13px; padding:6px 11px;}

.fypage > span.tongji{padding-left:5px;}



.fenlei{width:1180px; float:left; padding:10px; background-color:#eee; text-align:center;}

.fenlei a{font-size:16px; color:#333; display:inline-block; padding-right:10px; line-height:180%;width: 100px}

.fenlei a:hover{color:#007b8a; font-weight:bold;}

.fenlei a.lei_hvr{color:#007b8a; font-weight:bold;}



.blk-main{width:1200px; margin: 0 auto;}

.blk-xs{width:240px;}

.blk-sm{width:930px;}

.blk{margin-bottom:30px;}

.fl { float:left;}

.fr { float:right;}

        .p12-curmbs-1 {

            font-size: 14px;

            border-bottom: 1px dashed #dcdcdc;

        }

        

        .p12-curblock{

            display: none;

        }

        .p12-curmbs-1 b {

            border-left: 10px solid #393939;

            font-weight: normal;

            padding-left: 8px;

        }

        .p12-curmbs-1 i {

            font-style: normal;

        }

        

        .p12-curmbs-1 span {

            font-family: '微软雅黑';

            padding: 0 5px;

            height: 46px;

            line-height: 46px;

        }

    



        .fdh-01-tit {

            background: #146eac;

            height: 80px;

        }

        

        .fdh-01-tit h3 {

            height: 75px;

            font-size: 24px;

            font-weight: normal;

            line-height: 75px;

            color: #fff;

            border-bottom: 1px solid #fff;

            text-align: center;

        }

        

        .fdh-01-tit h3 span {

            font-size: 14px;

            text-transform: uppercase;

        }

        

        .fdh-01-nav-one h3 {

            height: 50px;

            line-height: 50px;

            background: url(/img/p14-icon5.png) no-repeat right center #ececeb;

            margin-bottom: 2px;

            overflow: hidden;

        }

        

        .fdh-01-nav-one h3 a {

            display: block;

            font-size: 18px;

            font-weight: normal;

            margin-right: 40px;

            margin-left: 38px;

            color: #666666;

            overflow: hidden;

        }

        

        .fdh-01-nav-one h3.sidenavcur,

        .fdh-01-nav-one h3:hover {

            background: url(/img/p14-icon2.png) no-repeat right center  #146eac;

        }

        

        .fdh-01-nav-one h3.sidenavcur a,

        .fdh-01-nav-one h3:hover a{

            color: #fff;

        }

        .fdh-01-nav dl {

            padding: 2px 0 4px;

        }

        

        .fdh-01-nav dt {

            height: 50px;

            font-size: 16px;

            line-height: 50px;

            padding-left: 54px;

            padding-right: 40px;

            margin-bottom: 1px;

            background: #ececec;

            position: relative;

            overflow: hidden;

        }

        

        .fdh-01-nav dt:after {

            content: "";

            width: 8px;

            height: 8px;

            border: 2px solid #b8b8b8;

            border-style: solid solid none none;

            position: absolute;

            top: 50%;

            right: 32px;

            margin-top: -4px;

            -webkit-transform: rotate(45deg);

            -moz-transform: rotate(45deg);

            -ms-transform: rotate(45deg);

            -o-transform: rotate(45deg);

            transform: rotate(45deg);

        }

        

        .fdh-01-nav dt.sidenavcur:after,

        .fdh-01-nav dt:hover:after {

            border-color:  #146eac;

        }

        

        .fdh-01-nav dt.sidenavcur a,

        .fdh-01-nav dt:hover a {

            color:  #146eac;

        }

        

        .fdh-01-nav dd {

            border: 1px solid #ececec;

            border-bottom: 0;

        }

        

        .fdh-01-nav p {

            height: 50px;

            font-size: 14px;

            line-height: 50px;

            padding-left: 72px;

            padding-right: 40px;

            border-bottom: 1px solid #ececec;

            background: #fff;

            position: relative;

            overflow: hidden;

        }

        

        .fdh-01-nav p.sidenavcur a,

        .fdh-01-nav p:hover a {

            color:  #146eac;

        }

        

        .fdh-01-nav p.sidenavcur:after,

        .fdh-01-nav p:hover:after {

            background: #393939;

        }

        

        .fdh-01-nav a {

            display: block;

            overflow: hidden;

            text-overflow: ellipsis;

            white-space: nowrap;

        }

    



        .contact-z1 {

            height: 140px;

            background: url("../img/contact-z1.jpg") no-repeat;

            color: #333;

            margin-bottom: 30px;

        }

        

        .contact-z1 p {

            font-size: 20px;

            height: 30px;

            line-height: 30px;

            padding: 37px 0 0 95px; 

            background: url(/img/contact-z1_tel.png) no-repeat 74px 44px;

        }

        

        .contact-z1 span {

            display: block;

            height: 30px;

            font-weight: bold;

            font-size: 18px;

            line-height: 30px; 

            padding-left: 73px;

        }

    



                .pc-cx-tel-1 {

                    width: 100%;

                    height: 56px;

                    border-top: 2px solid #e6e6e6;

                    padding-top: 10px;

                    clear: both;

                }

                

                .pc-cx-tel-1-t1 {

                    width: 114px;

                    height: 44px;

                    background: #146eac;

                    font-size: 18px;

                    line-height: 44px;

                    text-align: center;

                    float: right;

                }

                

                .pc-cx-tel-1-t1 a {

                    display: block;

                    color: #fff;

                }

                

                .pc-cx-tel-1-t2 {

                    height: 56px;

                    padding-left: 70px;

                    background: url(/img/pc-xc-icon2.png) no-repeat 10px top;

                    font-size: 18px;

                    line-height: 18px;

                    color: #454545;

                }

                

                .pc-cx-tel-1-t2 p {

                    line-height: 24px;

                }

            



        .p15-showcase {

            position: relative;

            padding: 12px 18px 16px 20px;

            margin-bottom: 15px;

            background: #fff;

            border: 1px solid #eee;

            height: 400px;

        }

        

        .p15-showcase-right-con {

            line-height: 24px;

            font-size: 14px;

            max-height: 168px;

            margin-bottom: 86px;

            overflow: hidden;

        }

        .p15-showcase-right-con p{margin: 7px 0}

        

        .p15-showcase-left {

            position: relative;

            width: 44.7%;

            float: left;

            line-height: 0;

            overflow: hidden;

            border: 1px solid #e7e7e7;

            margin-right: 3.3%;

        }

        

        .p15-showcase-left-jt {

            width: 12px;

            height: 23px;

            position: absolute;

            top: 50%;

            margin-top: -11px;

            cursor: pointer;

            z-index: 33;

        }

        

        .p15-showcase-left-prev {

            left: 10px;

        }

        

        .p15-showcase-left-next {

            right: 10px;

        }

        

        .p15-showcase-left-size {

            position: absolute;

            right: 0;

            bottom: 0;

            width: 56px;

            height: 28px;

            font-size: 14px;

            line-height: 16px;

            padding: 0 15px;

        }

        

        .p15-showcase-left-size em {

            font-style: normal;

        }

        

        .p15-showcase-left-pic {

            width: 100%;

            text-align: center;

        }

        

        .p15-showcase-left-pic li {

            float: left;

        }

        

        .p15-showcase-left-pic img {

            width: 100%;

            display: block;

        }

        

        .p15-showcase-right {

            width: 51.6%;

            float: left;

        }

        

        .p15-showcase-right-tit {

            height: 40px;

            font-size: 24px;

            line-height: 40px;

            color: #454545;

            margin-bottom: 16px;

            overflow: hidden;

            text-overflow: ellipsis;

            white-space: nowrap;

        }

    



        .p14-prodcontent-1 {

            background: #fff;

            padding:0;

            margin-bottom: 22px;

            clear: both;

            font-size: 14px;

        }

        

        .p14-prodcontent-1-tit {

            height: 40px;

            font-size: 24px;

            line-height: 40px;

            border-bottom: 2px solid #d4d4d4;

            margin-bottom: 20px;

        }

        

        .p14-prodcontent-1-tit span {

            display: inline-block;

            height: 40px;

            color: #464646;

            border-bottom: 2px solid  #393939;

            padding-left: 34px;

            background: url(/img/p14-icon11.png) no-repeat 2px center;

        }

        

        .p14-prodcontent-1-tit em {

            font-size: 18px;

            font-family: Arial;

            text-transform: uppercase;

            font-style: normal;

            color: #c2c2c1;

        }

        

        /*.p14-prodcontent-1-desc {*/

        /*    padding-left: 15px;*/

        /*    padding-right: 15px;*/

        /*}*/

    



        .p14-product-2-tit {

            height: 46px;

            line-height: 46px;

            border-bottom: 2px solid #dfdfdf;

            margin-bottom: 30px;

            padding-top: 26px;

        }

        

        .p14-product-2-tit b {

            display: inline-block;

            font-size: 24px;

            font-weight: normal;

            color: #464646;

            padding-left: 30px;

            border-bottom: 2px solid #393939;

            background:url(/img/p14-icon11.png) no-repeat 0px center;

        }

        

        .p14-product-2-tit span {

            margin-left: 10px;

            font-size: 18px;

            font-family: Arial;

            color: #c2c2c1;

            text-transform: uppercase;

        }

        

        .p14-product-2-list dl {

            float: left;

            width: 23.8%;

            border: 1px solid #dfdfdf;

            margin-right: 1.2%;

            box-sizing: border-box;

            margin-bottom:40px;

        }

        

        

        .p14-product-2-list dl img {

            display: block;

            width: 100%;

        }

        

        .p14-product-2-list dd {

            padding: 10px 28px 10px 10px;

            margin-right: 2px;

            position: relative;

        }

        

        .p14-product-2-list h3 {

            height: 30px;

            font-size: 16px;

            font-weight: normal;

            line-height: 30px;

            color: #191919;

            overflow: hidden;

            text-overflow: ellipsis;

            white-space: nowrap;

        }

        

        .p14-product-2-list h3 a {

            color: #191919;

        }

        

        .p14-product-2-desc {

            font-size: 14px;

            line-height: 24px;

            color: #666;

            overflow: hidden;

            text-overflow: ellipsis;

            white-space: nowrap;

        }

        

        .p14-product-2-list dl:hover {

            border-color: #146eac;

        }

        

        .p14-product-2-list dl:hover h3 a {

            color: #146eac;

        }